Ask Your Question

Revision history [back]

pyhton3.6 support

Is support for python3.6 planned? Our current project uses 3.6 and we'd rather integrate than use 2 virtual environments...